
.ts-feature-1 .ts-feature-content .feature-content {
    background-color: #f5a72c;
}
.ts-feature-2 .ts-feature-content .feature-content {
    background-color: #77d23f;
}
.ts-feature-3 .ts-feature-content .feature-content {
    background-color: #378697;
}
.feature-horizontal .ts-feature-content .feature-content {
    padding: 25px 15px;
}
.feature-horizontal .feature-content {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.ts-feature-wrapper .ts-feature-content {
    margin-bottom: 0px;
    display: inline-block;
    width: 100%;
}
.ts-feature-wrapper .feature-content {
    line-height: 0;
    position: relative;
}

body .ts-feature-wrapper h3.entry-title > a {
    font-weight: bold;
}
.ts-feature-1 .feature-header h3 a, .ts-feature-2 .feature-header h3 a, .ts-feature-3 .feature-header h3 a {
    color: #ffffff;
    font-size: 16px;
    line-height: 22px;
}
body .feature-content .feature-excerpt {
    line-height: 24px;
}
.ts-feature-1 .feature-excerpt, .ts-feature-2 .feature-excerpt,  .ts-feature-3 .feature-excerpt {
    color: #ffffff;
    font-size: 13px;
}

.feature-horizontal .feature-header {
    text-align: left;
    padding: 0;
    display: table-cell;
    padding-left: 20px;
    vertical-align: middle;
}
.feature-horizontal .image-wrapper {
    display: table-cell;
    vertical-align: middle;
    position: relative;
}
.feature-horizontal .image-wrapper {
    width: 90px;
}
.ts-feature-wrapper .feature-header h3{
    font-size: 16px;
    line-height: 22px;
}
